### Method

# PangoOT Info list_languages

#### Declaration [src]

    PangoOTTag*
    pango_ot_info_list_languages (
      PangoOTInfo* info,
      PangoOTTableType table_type,
      guint script_index,
      PangoOTTag language_tag
    )

#### Description [src]

Obtains the list of available languages for a given script.

#### Parameters

`table_type` | `PangoOTTableType`
| The table type to obtain information about.
`script_index` | `guint`
| The index of the script to list languages for.
`language_tag` | `PangoOTTag`
| Unused parameter.

#### Return value

Returns: | `PangoOTTag`
| A newly-allocated zero-terminated array containing the tags of the available languages.
| The data is owned by the instance.